Classic Not working with old game. Need OS 9?

Discussion in 'Mac and PC Games' started by poisionedrose, May 23, 2008.

  1. poisionedrose macrumors newbie

    Joined:
    May 23, 2008
    #1
    Hello,

    I recently purchased an oldie but a goodie, "Titanic: Adventure Out of Time." I ran it on my Powerbook G4 (not Intel based) and it opened Classic, but said I need a system folder for Mac OS 9.1 (or later).
    I do not have the installation discs that may have supposed to have come with the computer.

    How do I get this old school (1997) game to work on my PowerBook?

    Thanks!
     
  2. strider42 macrumors 65816

    strider42

    Joined:
    Feb 1, 2002
    #2
    the error message was telling you the truth, you need an OS 9 installation disk so you can install OS 9 to use in classic. No way around it.
     
  3. Eric5h5 macrumors 68020

    Joined:
    Dec 9, 2004
    #3
    Actually, the best way to install Classic is to use your system discs (which have Classic and everything it needs on them); no need for an OS 9 disc. Although you don't seem to have your system discs. Try to get a replacement off eBay or something.

    --Eric
     
  4. sushi Moderator emeritus

    sushi

    Joined:
    Jul 19, 2002
    Location:
    キャンプスワ&#
    #4
    Agree.

    The exception is if you have a Mac that can boot directly into Mac OS 9, then you need to have a copy of Mac OS 9 to install to be able to boot directly into Mac OS 9.
     

Share This Page